.u-section-1 .u-sheet-1 {
  min-height: 974px;
}

.u-section-1 .u-list-1 {
  width: 971px;
  margin: 60px auto;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 30px 30px;
  grid-template-columns: 100%;
  min-height: 845px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 10px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 600;
  font-size: 1.875rem;
  margin: 50px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  background-image: none;
  margin: 41px 48px 0;
}

.u-section-1 .u-btn-1 {
  border-style: none none solid;
  font-size: 1.125rem;
  font-weight: 500;
  margin: 50px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-list-1 {
    margin-top: 65px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 33px;
    margin-right: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 27px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1071px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 32px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 975px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 28px;
    padding-bottom: 12px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 9px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 18px;
    padding-right: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1566px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 64px;
    margin-bottom: 40px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1461px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 22px;
  }
}